CVE-2009-3587

Metadata

CVE-2009-3587
9.3
support.ca.com, securityfocus.com, securityfocus.com, securitytracker.com, vupen.com, exchange.xforce.ibmcloud.com
2009-10-13
2017-08-17 06:09

Description

Unspecified vulnerability in the arclib component in the Anti-Virus engine in CA Anti-Virus for the Enterprise (formerly eTrust Antivirus) 7.1 through r8.1; Anti-Virus 2007 (v8) through 2009; eTrust EZ Antivirus r7.1; Internet Security Suite 2007 (v3) through Plus 2009; and other CA products allows remote attackers to cause a denial of service and possibly execute arbitrary code via a crafted RAR archive file that triggers heap corruption, a different vulnerability than CVE-2009-3588.

Related Vulnerabilities